@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{text-decoration:none;}
body {margin: 0px;padding: 0px;}
ul,li{ list-style:none;}
.clear{ clear:both;}
img{border: 0;}
.bgbox{max-width:640px;margin:0 auto; padding:0; background:#ffe5a7; padding-bottom:30px;font:16px "微软雅黑";}
.banner{width:100%;max-width:640px; height:100%; max-height:332px; overflow:hidden; margin:0 auto}
.banner img{ width:100%;  height:100%;max-height:332px;vertical-align:top}
.cm_dh{ width:100%; max-width:640px; margin:0 auto;height:35px; background:url(../images/cm_bg1.jpg) repeat-x;overflow:hidden;}
.cm_dh ul{max-width:560px; width:100%;margin:0 auto; overflow:hidden; }
.cm_dh ul li{ text-align:center;  font-size:1.0em; color:#ffffff;width:19%; line-height:35px;display:inline-block; vertical-align:middle;}
.cm1,.cm2,.cm3,.cm4,.cm5{ background:#000000; }
.cm_tit{width:100%;  margin:0 auto; max-width:640px; overflow:hidden;text-align:center; color:#e30101; font-size:1.9em; font-weight:600; line-height:40px; margin-top:30px;}
.cimb{ width:100%; margin:0 auto;max-width:640px;  font:14px "宋体"; line-height:28px; color:#191100; }
.cimb ul{ width:95%; max-width:580px; overflow:hidden; margin:0 auto; }
.cimb ul li{ width:47.8%; float:left; display:inline; margin-top:20px;background:#fffcf6; border:1px solid #9a8d6f; border-radius:10px; padding-bottom:20px; margin-left:1.5%;  display:inline}
.page{ width:100%; height:35px; line-height:35px; text-align:center; margin-top:15px;} 
.page a{ font-size:12px; color:#333; padding:4px 7px; border:#CCC 1px solid}
.left14{ margin-left:3.5%;}
.bortom{ width:80%; margin:0 auto; background:url(../images/cm_bg3.png) no-repeat; }
.bortom p{ height:30px;}
.cm_yuyi{ background:url(../images/cm_bg4.png) repeat;height:90px !important; overflow:hidden;}
.cm_yuyi span{ font-size:0.8em; line-height:28px;}
.cm_yuyi a{ margin-left:16.5%;}
.piaoshu{  width:90%;margin-top:5px; height:46px; background:url(../images/cm_bg5.png) repeat-x; overflow:hidden; }
.psbg1{ background:url(../images/cm_bg2.png) no-repeat center left; }
.psbg2{ background:url(../images/cm_bg6.png) no-repeat center left; }
.textn{ text-align:center;}
.piaoshu dt{ width:45%; float:left; display:inline; line-height:38px; padding-top:8px; margin-left:10%;}
.piaoshu dd{ width:40%; float:left;display:inline; height:38px; text-align:center; overflow:hidden; padding-top:8px; }
.piaoshu dd a{ width:80%; color:#ffffff; display:block;line-height:38px; text-align:right;}

/*征名攻略*/
.gl_tit{ width:100%;max-width:463px; overflow:hidden; margin:0 auto; text-align:center;}
.gl_tit img{ width:100%; max-width:463px; vertical-align:top}
.gl_num{width:100%; max-width:640px; margin:0 auto;}
.gl_top{width:100%; max-width:560px;margin:0 auto; overflow:hidden;}
.gl_top img{display:inline-block; vertical-align:middle; margin-right:3%;}
#num1{width:100%; max-width:58px;}
#num2{width:100%; max-width:124px;}
#num3{width:100%; max-width:220px;}
#num4{width:100%; max-width:130px;}
#num5{width:100%; max-width:235px;}
.red_cir{ width:100%; max-width:560px;margin:0 auto; overflow:hidden;}
.red_cir img{ width:20%;max-width:91px;display:inline-block;vertical-align:middle;}
.red_cir p{width:77%;max-width:450px;display:inline-block; vertical-align:middle; margin-left:3%; font:16px; line-height:23px;}
.bgtom{ width:100%; max-width:92px; max-height:59px;margin:0 auto; text-align:center; overflow:hidden;background:none !important }
.bgtom img{width:100%; max-width:92px;display:inline-block; vertical-align:middle; margin-left:-2px; }
#red{ color:#e60012;}
#black{ margin-top:-25px;}
#htft{ margin-top:-50px;}
#htft1{ margin-top:-30px;}
#htft2{ margin-top:-0px;}
#banj{ margin-top:-20px;}
#black span,#htft span{color:#e60012; }

/*我要赐名*/
.cm_box{ width:100%; max-width:560px; margin:0 auto; background:url(../images/cimigbg.png) center repeat-x; margin-top:30px; padding-bottom:30px;}
.cimi_tit{ width:100%; max-width:560px; margin:0 auto; overflow:hidden;display:inline-block; vertical-align:middle; text-align:center;}
.cimi_tit img{ width:66%; max-width:367px;display:inline-block; vertical-align:middle;}
.ciming{ width:100%; max-width:560px; margin:0 auto; overflow:hidden; }
.pannicm{ font-size:2em; color:#f00000; text-align:center; line-height:45px; font-weight:600;}
.pannicm span{ color:#000000; font:16px "微软雅黑"; font-weight:normal}
.cimi1{ max-width:320px;width:100%; margin:0 auto; margin-top:20px; }
.cimi1 dl{ height:33px; }
.cimi1 dl span{ margin-left:12px;}
.cimi1 dl dt{ margin-bottom:30px;width:60px; background:#aaabab; text-align:center;float:left; color:#ffffff; font:15px "微软雅黑"; line-height:33px;}
.cimi1 dl input{background:none; border:0;height:33px; width:255px; font:12px "宋体"; padding-left:5px;}
.cimi1 dl textarea{width:260px; border:0; height:45px;font:12px "宋体"; padding-top:5px;}
.cimi1 dl dd{ width:260px; background:#ffffff; float:left; }
.tdht,.tdht dt,.tdht dd{ height:50px !important; }
.tdht dt{line-height:55px !important;}
.cm1 p{ width:220px; margin:0 auto;}
.notice{ width:85%; max-width:560px;margin:0 auto; color:#000000; font:16px "宋体"; line-height:25px; margin-top:20px;}
.notice a{ color:#ff0000; font-weight:600;}

/*活动首页*/
.jieshao{ width:100%; max-width:560px; margin:0 auto; margin-top:20px; }
.jstop{ margin-top:40px;}
.js_tit{ width:100%; max-width:560px; margin:0 auto; color:#000000; font:26px "黑体"; line-height:35px;}
.js_tit span{ font-size:20px;}
.js_con{ width:100%; max-width:556px; margin:0 auto; overflow:hidden; text-align:center; border:1px solid #e2e1e1; border-top:1px solid #000000; background:#ffffff;}
.bord img{ width:53%; max-width:296px;display:inline-block; vertical-align:middle;}
.bord p{max-width:230px; width:45%;display:inline-block; vertical-align:middle; text-align:left; font-size:1em;line-height:25px; overflow:hidden;}
.bord span{ color:#e20000; font-weight:600; display:block; text-align:center;max-width:230px; overflow:hidden; }
.contom{width:100%; max-width:556px; overflow:hidden;border-bottom:none; text-align:center; }
.border{ border:1px solid #f0f1f5; margin-top:20px; background:#f0f1f5; padding-bottom:30px; text-align:center;}
.border img,.contom img{width:100%; max-width:556px;display:inline-block; vertical-align:middle;}
.border p{ width:100%; max-width:180px;margin:0 auto; line-height:35px; text-align:center; background:#ff7400;display:inline-block; vertical-align:middle; margin-top:10px;}
.border p a{ display:block;color:#ffffff;width:100%; max-width:180px;}

/*奖项设置*/
.jiangxbg{background:url(../images/jxbg.png) center repeat-x;}
.jx_gmj{width:100%; max-width:303px; overflow:hidden; margin:0 auto; margin-top:30px; }
.jx_tit{width:100%; max-width:250px; margin:0 auto; color:#ffffff; font-size:18px;}
.jx_con{ color:#1f2020; font-size:1em; line-height:25px; width:100%; max-width:250px; margin:0 auto;margin-top:30px;  }
.songti{ font:15px "宋体"; line-height:25px;}
.songti span{ color:#de0000; font-weight:600; font-size:16px;}
.jx_bg1{ background:url(../images/jx_bg1.jpg) no-repeat center; height:193px;padding-top:30px;}
.jx_bg2{ background:url(../images/jx_bg2.jpg) no-repeat center; height:155px;padding-top:36px;}
.jx_bg3{ background:url(../images/jx_bg3.jpg) no-repeat center; height:298px;padding-top:40px;}

@media screen and (max-width: 360px){
	.bord p{font-size:0.9em;line-height:22px; }
	.cm_dh ul li{ font-size:14px; }
	.red_cir p{ font-size:0.8em; line-height:17px; margin-top:10px;}
	.red_top{ margin-top:-10px !important;}
	.bgtom img{ max-height:59px;}
	.banner img{max-height:200px;}
	.jx_tit{ padding-top:5px;}
	#red{ color:#e60012; margin-top:0px;}
    #black{ margin-top:-25px;}
    #htft{ margin-top:-30px;}
	#htft1{ margin-top:-5px;}
	#banj1{ margin-top:-10px;}
    #black span,#htft span{color:#e60012; }
	}
	@media screen and (max-width: 320px){
		.red_cir p{ font-size:0.7em; line-height:15px; margin-top:10px;}
		}
   